﻿.page-banner-video {
    overflow: hidden;
    width: 100%;
    margin-top: 30px;
}

    .page-banner-video .lightbox {
        margin: 0px;
    }

    .page-banner-video .page-banner-text {
        padding: 0 0 0 20px;
    }

    .page-banner-video .page-banner-thumbnail {
        padding: 0px;
        text-align: center;
    }

        .page-banner-video .page-banner-thumbnail img {
            display: inline-block;
        }

    .page-banner-video .page-banner-text h1 {
        width: 100%;
        margin-top: 50px;
        font-weight: 500;
    }

    .page-banner-video .page-banner-text h3 {
        color: #77797B;
        width: 100%;
        margin-top: 30px;
    }

@media (max-width: 767px) {
    .page-banner-video .page-banner-text {
        text-align: center;
    }

        .page-banner-video .page-banner-text h1 {
            margin-top: 10px;
        }

        .page-banner-video .page-banner-text h3 {
            margin-top: 10px;
        }

    .page-banner-video {
        margin-top: -1px;
    }
}
